krill(1)

NAME
krill - Resource Public Key Infrastructure (RPKI) daemon

SYNOPSIS
krill -c, --config <FILE> krill -h, --help krill -V, --version

DESCRIPTION
Krill is a free, open source RPKI Certificate Authority that lets you run delegated RPKI under one or multiple Regional Internet Registries (RIRs). Through its built-in publication server, Krill can publish Route Origin Authorizations (ROAs) on your own servers or with a third party. This manual page documents the krill daemon. For more information please consult the online documentation at:
    https://krill.docs.nlnetlabs.nl/en/stable/

OPTIONS
The available options are:

-c, --config <FILE>
    Specify the path to the config file to load. If no file is specified, default values will be used for all settings.

-h, --help
    Prints help information.

-V, --version
    Prints version information.

CONFIGURATION FILE
A sample configuration file showing the default values used by Krill can be found at:
  /usr/share/doc/krill/krill.conf

SEE ALSO
krillc(1), https://krill.docs.nlnetlabs.nl/